/* ======================================================== GOOGLE REVIEWS ======================================================*/

#map-plug
  {
  display:none;
  }

#google-reviews
  {
  display:flex;
  flex-wrap:wrap;
  overflow: hidden;
  font-size:80%;
  text-align: center;
  }

.review-item
  {
  border:solid 1px rgba(100,100,100,.5);
  margin:10px;
  padding:1em;
  flex: 1 1 20%;
  background-color: #FFFFFF;
  }

.review-meta
  {
  text-align:center;
  font-size:115%;
  }

.review-author
  {
  text-transform: capitalize;
  font-weight:bold;
  font-size:140%;
  }

.review-date
  {
  opacity:.5;
  display:block;
  font-size:100%;
  }

.review-text
  {
  line-height:1.2;
  font-size:120% !important;
  /*max-width:32em;*/
  margin:auto;
  }

.review-rating
  {
  font-size: 3em;
  color: #E4B248 !important;
	padding-bottom: 0.2em;
  }


/*=================================================================================== MAX 959px
*/

@media only screen and (max-width: 959px)
  {

  .review-meta
    {
    text-align:center;
    font-size:95%;
    }
		
  }


/* ==================================================== SI LE SUPPORT FAIT MAX 779px =================================================*/

@media all and (max-width: 779px)
	{

  #google-reviews
    {
    display:grid;
    }

  .review-text
    {
    line-height:1.2;
    max-width:32em;
    margin:auto;
    }

  }